
/* ****************** 1칸 레이아웃  ****************** */

.layout_242267_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_242267_ > div:after {content:''; display:block; clear:both;}
.layout_242267_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242267_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_242268_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242268_ * {box-sizing:border-box;}
.img_242268_ a {display:block; text-decoration:none;}
.img_242268_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242270_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242270_ * {box-sizing:border-box;}
.img_242270_ a {display:block; text-decoration:none;}
.img_242270_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242269_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242269_ * {box-sizing:border-box;}
.img_242269_ a {display:block; text-decoration:none;}
.img_242269_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_246218_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_246218_ * {box-sizing:border-box;}
.img_246218_ a {display:block; text-decoration:none;}
.img_246218_ img {max-width:100%; vertical-align:top;}
